﻿/****fixed left icon navigation*****/
.fixed-side-nav {
	position: fixed;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	z-index: 2;
}
.fixed-nav-icons {
	display: inline-block;
	margin: 0;
	padding: 0;
}
.fixed-nav-icons .fixed-nav-icon {
	display: block;
	position: relative;
}
.fixed-nav-icon a {
background-color: rgb(150, 137, 87) !important;
    width: 45px;
    height: 45px;
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    border-bottom: 0;
    cursor: pointer;
    position: relative;}
.fixed-nav-icon a i, .fixed-nav-icon a i:before {
}
.fixed-nav-icon a .item-icon {
	font-size: 20px;
    display: flex;
	justify-content: center;
	justify-items: center;
	align-items: center;
	align-content: center;
	flex-direction: column;
	height: 100%;
	width: 100%;
	cursor: pointer;
	color: white;
			 -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
/*.fixed-nav-icon-active *, .fixed-nav-icon:hover *{
	color: rgba(255, 255, 255, 1) !important;
}*/

.fixed-nav-title {
    display: none;
    background: rgb(0, 0, 0);
    font-size: 11px;
    width: auto;
    text-align: center;
    text-transform: capitalize;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 100%;
    padding: 5px;
    margin-left: 14px;
    white-space: nowrap;
    font-family: 'LegacySansItc';
    letter-spacing: 0.3px;
    color:white;}
.fixed-nav-icon a:hover  .fixed-nav-title {
	display: inline-block;
}
.fixed-nav-title .fa-caret-left {
	display: inline-block;
	position: absolute;
	left: -7px;
	color: black;
	font-size: 24px;
	top: 50%;
	transform: translateY(-50%);
}

#shareCustomLogo.showShares
{
	display:inline-block;
}
.jssocials-shares .jssocials-share
{
	margin-top:0;
	    padding: 0 !important;
}
.jssocials-shares .jssocials-share:first-child
{
	margin-top:5px;
}
#shareCustomLogo {display:none;position: relative;left: 0;top: auto;}
#shareCustomLogo.showShares
{
	display: block;
}
.fixed-nav-icon a:hover {
    background-color: #6f6648!important;
    box-shadow: none;
}
.fixed-nav-icon a:hover .item-icon {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}
/***fixed Icon animation*****/
.fixed-nav-icons > .fixed-nav-icon > a
{
}
.fixed-nav-icons > .fixed-nav-icon:first-child > a
{
	
	
}
.fixed-nav-icons > .fixed-nav-icon:nth-child(2)> a
{
	  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
	
}
.fixed-nav-icons > .fixed-nav-icon:nth-child(3) > a
{
	
	  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}
.fixed-nav-icons > .fixed-nav-icon:nth-child(4) > a
{
	
	  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s;
}



.fixed-nav-icons > .fixed-nav-icon:last-child > a
{
	  -webkit-animation-delay: 2s;
  animation-delay: 2s;
	
}
.jssocials-shares .fixed-nav-icon ,
.jssocials-shares .fixed-nav-icon > a
{
		  -webkit-animation-delay: 0s;
  animation-delay: 0s;

}
/********/
@media all and (min-width:0px) and (max-width:700px)
{
.jssocials-shares .jssocials-share:first-child {
    margin-top: 0;
}
.fixed-nav-icon a:hover {
    background-color: transparent !important;
    box-shadow: none;
}
	 .fixed-side-nav {
    transform: none;
    top: auto;
    bottom: 0;
        font-size: 0;
            width: 100%;
    transition: all .75s ease-in-out;
     right:0; background: transparent;
}
.fixed-nav-icons {
    margin: 0;
    padding: 0;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-items: center;
    justify-content: center;
    align-items: center;
    align-content: center;
        padding: 5px 0px;
            background: #968957;
}
.fixed-nav-icon a .fixed-nav-title {
    display: block;
    transform: none;
    background: transparent;
    position: relative;
    top: auto;
    left: auto;
    padding: 0;
    margin: 0;}
    .fixed-nav-icons .fixed-nav-icon
    {
	
	    padding:0 4vw;
	    position: relative;
	    margin-top:3px;
	    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    justify-items: center;
}
.fixed-nav-title .fa-caret-left
{
	display:none;
}
.fixed-nav-icon a
{
	width:auto;
	height:auto;
		background:transparent !important;
	border:0;
	

}
#footer
{
	display:none;
}
.jssocials-shares .fixed-nav-icon a {
    background-color: rgb(150, 137, 87) !important;
    width: 45px;
    height: 45px;
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    border-bottom: 1px solid #968957;
    cursor: pointer;
    position: relative;
}
#shareCustomLogo {
    width: 45px;
    position: absolute;
    left: 50%;
    bottom: 44px;
    top: auto;
    transform: translateX(-50%);       
    }
    .jssocials-shares .jssocials-share
    {
	margin:0;
	margin-bottom:5px;
}
.fixed-nav-icon > a
{
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
      -webkit-animation-fill-mode: both;
       /* -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;*/
    -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  -webkit-animation-name: flipInX;
  animation-name: flipInX;
}

}